Wednesday, January 13, 2021

CVE-2021-3028

git-big-picture before 1.0.0 mishandles ' characters in a branch name, leading to code execution.
CVE-2021-3028
 

Copyright © 2020 Cyber Details - Vulnerability Database™

Thanks for everything Templateism - You should have written the code a little more complicated